- if current_user
  %nav.navbar.navbar-expand-lg.navbar-light.navbar-bg-light
    = link_to current_company.title, root_path, class: 'navbar-brand'
    %button.navbar-toggler{ type: 'button', 'data-toggle': 'collapse', 'data-target': '#navbarNav', 'aria-controls': 'navbarNav', 'aria-expanded': 'false', 'aria-label': 'Toggle navigation' }
      %span.navbar-toggler-icon
    #navbarNav.collapse.navbar-collapse
      %ul.navbar-nav
        = nav_item_links
      %ul.nav.navbar-nav.ml-auto
        %li
          = button_to 'Sign Out', destroy_user_session_path, method: :delete, class: 'btn btn-secondary'
